body {
	color: #880a69;
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 16px;
	line-height: 1;
}

.section--flags {
	background: url("../img/flags.webp") no-repeat !important;
	background-position: center !important;
	background-size: cover !important;
}

.wrapper {
	max-width: 1250px;
	width: 100%;
	padding: 0 40px;
	margin: 0 auto;
}


h1 {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 45px;
	font-weight: 300;
	line-height: 60px;
	margin-bottom: 90px;
}

h1 .lg {
	font-size: 70px;
	font-weight: 700;
	line-height: 80px;
	display: block;
	letter-spacing: -3px;
}
h1 .sm {
	font-size: 40px;
	font-weight: 300;
	line-height: 60px;
}
h2 {
	color: #0d0d0d;
	font-size: 30px;
	font-weight: 700;
	line-height: 35px;
	text-transform: uppercase;
}

h6 {
	color: #0d0d0d;
	font-size: 20px;
	font-weight: 700;
	line-height: 25px;
	text-transform: uppercase;
}
p {
	line-height: 28px;
}

.hr {
	height: 2px;
	margin: 120px 0;
	background-color: #e6e6e6;
}


/* buttons ==========================================*/

.btn {
	display: inline-block;
	vertical-align: middle;
	height: 42px;
	padding: 11px 35px 0;
	border: 2px solid #ffffff;
	background-color: transparent;
	color: #fff;
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.btn--warning {
	color: #0d0d0d;
	border-color: #880a69;
}

.btn:hover {
	background-color: #880a69;
	color: #fff;
	text-decoration: none;
	border-color: #880a69;
}

.btn--sm {
	height: 38px;
	padding-top: 9px;
}

input.btn, button.btn {
	padding-top: 0 !important;
}

.button{
	display: inline-block;
	vertical-align: middle;
	height: 42px;
	padding: 11px 35px 0;
	border: 2px solid #ffffff;
	background-color: transparent;
	color: #fff;
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	position: relative;
	left: 40%;
	width: 20%;
}

.button:hover{
	background-color: #880a69;
	color: #fff;
	text-decoration: none;
	border-color: #880a69;
}

input.button, button.button {
	padding-top: 0 !important;
}
.button--sm {
	height: 38px;
	padding-top: 9px;
}
.mayl{
    width: 50%;
}

.mayl1{
	width: 30%;
	padding: 12px 20px;
    margin: 8px 0;
	box-sizing: border-box;
	background-color: transparent;
	border: 2px solid #ffffff;
	font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
	font-size: 20px;
	color: white;

}


.inputF{
	width: 00px;;
}

.mayl2{
	width: 30%;
}
.subs{
	position: absolute;
	width: 50%;
	color: red;
}

.email{
	position: relative;
	left: 40%;
	max-width: 32%;
	height: 50px;
	background-color: transparent;
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
	font-size: 2em;
	border: 2px solid #fff;
	color: #ffffff;
}
/* forms ==========================================*/


.form-field {
	position: relative;
	margin-bottom: 10px;
}
.form-field__icon {
	position: absolute;
	top: 15px;
	right: 30px;
	width: 20px;
	text-align: center;
	color: #808080;
	font-size: 16px;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.form-field__icon .icon-mail {
	font-size: 12px;
}
.form-control {
	display: block;
	padding: 0 70px 0 25px;
	width: 100%;
	height: 45px;
	border: 2px solid #d9d9d9;
	background-color: #ffffff;
	color: #808080;
	font-family: "Open Sans";
	font-size: 15px;
	font-weight: 400;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.form-control:focus {
	border-color: #880a69;
}
.form-control:focus + .form-field__icon{
	color: #880a69;
}

textarea.form-control {
	min-height: 125px;
	resize: none;
	padding-top: 10px;
}

header {
	position: absolute;
	top: 84px;
	left: 0;
	right: 0;
	z-index: 99;
}

.header-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        -webkit-align-items: center;
	        align-items: center;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        -webkit-justify-content: space-between;
	        justify-content: space-between;
}



.logo a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        -webkit-align-items: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        -webkit-justify-content: center;
	        justify-content: center;
	/* width: 150px;
	height: 150px; */
	/* border: 2px solid #ffffff; */
	/* border-radius: 50%; */
	color: #ffffff;
	font-family: 'Montserrat', sans-serif;
	font-size: 45px;
	font-weight: 700;
	line-height: 45px;
	text-transform: uppercase;
}
/* .logo{
	height: 20px;
	width: 20px;
} */

.log{
	height: 15%;
	width: 15%;
}
.sev{
	color: #000000;
	text-decoration: none;	
}

.red {
	/* color: #880a69; */
	color: #B81918;
}


.menu {
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.menu__item {
	margin-left: 90px;
	position: relative;
}
.menu__item:after{
	display: block;
	font-size: 18px;
	font-weight: 600;
	line-height: 20px;
	color: #ffffff;
	position: absolute;
	left: 100%;
	top: 0;
	margin-left: 40px;
}
.menu__item:last-child:after {display: none;}
.menu__link {
	font-size: 18px;
	font-weight: 600;
	line-height: 20px;
	text-transform: uppercase;
	color: #ffffff;
}
.menu__link:hover {
	color: #0d0d0d;
}

/* banner ==========================================*/

.banner {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        -webkit-align-items: center;
	        align-items: center;
	height: calc(90vh);
	overflow: hidden;
	text-align: center;
}

.banner__bg {
	overflow: hidden;
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
	filter: grayscale(100%) brightness(40%);
	top: 0;
}

/* .popoxakan{
	position: relative;
	top: 60px;
} */

.banner:after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-bottom: 100px solid #fff;
	border-left: 100vw solid transparent;
}

.banner-slider .slick-dots {
	margin-top: 80px;
}


/* Heading ==========================================*/
.heading {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-align-items: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        -webkit-align-items: center;
	        align-items: center;
	margin: 0 auto 150px;
}
.heading h2 {
	width: 200px;
	-webkit-box-flex: 0;
	-ms-flex: none;
	-webkit-flex: none;
	        flex: none;
	text-align: right;
	position: relative;
	margin-right: 40px;
}
.heading h2:after {
	content: '';
	display: block;
	width: 4px;
	height: 45px;
	background-color: #880a69;
	position: absolute;
	left: 100%;
	top: 50%;
	margin-top: -22px;
	margin-left: 19px;
}
.heading p {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        -webkit-flex: 1;
	        flex: 1;
	color: #4d4d4d;
	font-size: 16px;
	font-weight: 400;
	line-height: 25px;
	text-transform: uppercase;
}

/* About ==========================================*/
.about-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        -webkit-align-items: flex-start;
	        align-items: flex-start;
}
.about-wrap-content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        -webkit-align-items: flex-start;
	        align-items: flex-start;
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        -webkit-flex: 1;
	        flex: 1;
}
.about-wrap-content__icon {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        -webkit-align-items: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        -webkit-justify-content: center;
	        justify-content: center;
	width: 125px;
	height: 125px;
	-webkit-box-flex: 0;
	    -ms-flex: none;
	        -webkit-flex: none;
	        flex: none;
	font-size: 40px;
	margin-right: 29px;
	border: 2px solid #0d0d0d;
	background-color: #ffffff;
	border-radius: 50%;
}
.about-wrap-content__text h6{
	margin-bottom: 20px;
}

.about-wrap-content__text p {
	color: #737373;
	font-size: 16px;
	font-weight: 400;
	line-height: 28px;
}
.about-wrap-content__text .about-text {
	line-height: 28px;
	color: #880a69;
	font-size: 20px;
	font-weight: 300;
	margin-bottom: 25px;
}

.about-wrap-img {
	max-width: 40%;
	position: relative;
	margin-left: 60px;
}

.about-wrap-img figcaption {
	opacity: 80%;
	margin-top: 20px;
}

.about-wrap-img img {
	max-width: 100%;
	display: block;
}

.about-wrap-img__icon {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	font-size: 32px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        -webkit-align-items: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        -webkit-justify-content: center;
	        justify-content: center;
}


/* box-skills ==========================================*/

.box-skills {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.box-skills__item {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        -webkit-flex: 1;
	        flex: 1;
	width: 50%;
}
.box-skills__item--img img {
	display: inline-block;
	max-width: 100%;
}
.box-skills__item--img {
	padding-right: 50px;
	text-align: right;
}
.box-skills__item--content {
	padding-left: 40px;
}


/* bars ==========================================*/

.box-bars {margin-top: 60px;}
.bars {margin-bottom: 35px;}
.bars__title {
	font-size: 16px;
	line-height: 22px;
	text-transform: uppercase;
	color: #0d0d0d;
	font-weight: 600;
	margin-bottom: 10px;
}
.bars__title span{
	color: #bfbfbf;
	font-weight: 600;
}
.bars__title .procent {
	color: #0d0d0d;
	font-weight: 300;
}

.bars-line {
	height: 10px;
	background: #e7e7e7;
}
.bars-line > div {
	height: 10px;
	background: #880a69;
}


.section {
	padding: 105px 0 100px;
}

.section-bg {
	height: 700px;
	padding: 100px 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        -webkit-align-items: center;
	        align-items: center;
	background: url("../img/exern.png") no-repeat center top;
	background-size: cover;
}


/* quote ==========================================*/
.quote {
	text-align: center;
	color: #fff;
}
.quote__text {
	color: #ffffff;
	font-size: 45px;
	font-weight: 700;
	line-height: 60px;
	position: relative;
	padding: 0 70px;
	margin-bottom: 33px;
}
.quote__text:after, .quote__text:before {
	content: '"';
	display: block;
	font-family: "Open Sans", sans-serif;
	font-size: 110px;
	font-weight: 700;
	line-height: 60px;
	position: absolute;
	top: 0;
}
.quote__text:before {
	left: 0;

}
.quote__text:after {
	right: 0;
}
.quote__author {
	display: inline-block;
	font-size: 24px;
	font-weight: 700;
	line-height: 30px;
	text-transform: uppercase;
} 
.quote__author:before {
	content: "";
	display: block;
	width: 50px;
	height: 4px;
	margin: 0 auto 20px;
	background-color: #880a69;
}


/* team ==========================================*/


.team-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        -webkit-justify-content: space-between;
	        justify-content: space-between;
}

.team-list__item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        -webkit-flex-direction: column;
	        flex-direction: column;
	width: 269px;
	padding: 25px 15px 30px;
	text-align: center;
	border-top: 4px solid transparent;
}
.team-list__item:hover {
	background-color: #f0f0f0;
	border-color: #880a69;
}
.team-list__item:hover .team-list__job:after {
	background-color: #880a69;
}

.team-list__item .social {
	margin-top: auto;
}

.team-list__img {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-flex: 0;
	    -ms-flex: none;
	        -webkit-flex: none;
	        flex: none;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        -webkit-align-items: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        -webkit-justify-content: center;
	        justify-content: center;
	font-size: 62px;
	background-color: #e8f8f4;
	width: 200px;
	height: 200px;
	border-radius: 50%;
	border: 6px solid #f2f2f2;
	position: relative;
	margin: 0 auto 25px;
	color: #fff;
}


.team-list__img:after {
	content: "";
	display: block;
	position: absolute;
	left: -7px;
	top: -7px;
	width: 202px;
	height: 202px;
	border-radius: 50%;
	border: 1px solid #e6e6e6;
}
.team-list__img img {
	height: 100%;
	width: 100%;
	border-radius: 50%;
	display: block;
	object-fit: cover;
}

.team-list__job {
	color: #999999;
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	font-weight: 400;
}

.team-list__job:after {
	content: '';
	display: block;
	margin: 10px auto 15px;
	width: 20px;
	height: 4px;
	background-color: #cccccc;
}

.team-list__item p {
	line-height: 28px;
	color: #523f3f;
	font-size: 16px;
	margin-bottom: 25px;
}

.social__link {
	font-size: 18px;
	color: #999999;
	display: inline-block;
	vertical-align: middle;
	margin-right: 12px;
}
.social__link:last-child {
	margin-right: 0;
}

.social__link:hover {
	color: #880a69;
}


/* Facts ==========================================*/
.facts-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        -webkit-justify-content: space-between;
	        justify-content: space-between;
}

.facts-list__item:hover .facts-list__icon {
	border-color: #fff;
}
.facts-list__item:hover .facts-list__icon [class*="icon"]:before {
	color: #880a69;
}
.facts-list__icon {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        -webkit-align-items: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        -webkit-justify-content: center;
	        justify-content: center;
	width: 170px;
	height: 170px;
	margin-bottom: 30px;
	border: 2px solid #880a69;
	border-radius: 50%;
	color: #fff;
	font-size: 32px;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.facts-list__icon [class*="icon"]:before {
	color: #fff;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.facts-list h5 {
	color: #ffffff;
	font-weight: 700;
	font-size: 25px;
	line-height: 29px;
	text-align: center;
}
.facts-list h5 span {
	font-size: 45px;
	line-height: 45px;
	display: block;
}

/* service ==========================================*/
.service-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	text-align: center;
	margin: 0 -15px;
}
.service-list__item {
	padding: 0 15px;
}
.service-list__item:hover .service-list__icon {
	background: #880a69;
}
.service-list__item:hover .service-list__icon [class*="icon"]:before {
	color: #fff;
}
.service-list__icon {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        -webkit-align-items: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        -webkit-justify-content: center;
	        justify-content: center;
	width: 105px;
	height: 105px;
	margin: 0px auto 30px;
	border: 2px solid #880a69;
	border-radius: 50%;
	color: #fff;
	font-size: 27px;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.service-list__icon [class*="icon"]:before {
	color: #0d0d0d;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.service-list__item h6 {
	margin-bottom: 25px;
}
.service-list__item p {
	color: #737373;
	font-size: 16px;
	line-height: 28px;
}

/* Pricing ==========================================*/
.box-pricing {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.box-pricing .service-list__icon {
	margin-left: 0;
	height: 125px;
	width: 125px;
	font-size: 32px;
}
.pricing {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        -webkit-align-items: flex-start;
	        align-items: flex-start;
	text-align: center;
	margin-left: 5%;
	-webkit-box-flex: 0;
	-ms-flex: none;
	-webkit-flex: none;
	        flex: none;
}
.pricing__item {
	width: 250px;
	border: 1px solid #e6e6e6;
}
.pricing__item:first-child {
	margin-top: 17px;
	border-right: none;
}
.pricing__item:last-child {
	margin-top: 17px;
	border-left: none;
}
.pricing__item.active {
	border-right: none;
	border-left: none;
	border-top: 17px solid #880a69;
	border-bottom: 11px solid #e6e6e6;
	background-color: #f2f2f2;
}

.pricing-header {padding: 25px 28px;}
.pricing__item.active .pricing-header {
	background:  #880a69;
}
.pricing-header__title {
	color: #0d0d0d;
	font-size: 22px;
	font-weight: 700;
	line-height: 25px;
	text-transform: uppercase;
}
.pricing__item.active .pricing-header__title {
	color: #fff;
}
.pricing-header__title span:before {
	content: '';
	display: block;
	width: 50px;
	height: 2px;
	background-color: #880a69;
	margin: 5px auto;
}
.pricing__item.active .pricing-header__title span:before {
	background: #fff;
}


.pricing-list {
	list-style: none;
}
.pricing-list li {
	color: #737373;
	font-size: 15px;
	line-height: 18px;
	padding: 15px;
	border-top: 1px solid #e6e6e6;
}
.pricing-list li:last-child {
	border-bottom: 1px solid #e6e6e6;
}

.pricing-list li:nth-child(odd){
	background: #fafafa;
}
.pricing__item.active .pricing-list li:nth-child(odd){
	background-color: #e6e6e6;
}

.pricing-footer {
	padding: 34px 28px;
}
.pricing__item.active .pricing-footer {
	background:  #e6e6e6;
}
.pricing-footer .btn {
	height: 38px;
	padding: 9px 33px 0;
}

/* testimonial ==========================================*/

.testimonial-slider .slick-dots {margin-top: 26px;}

.testimonial {
	text-align: center;
	color: #fff;
}
.testimonial__text {
	margin: 35px 0 25px;
	color: #ffffff;
	font-size: 22px;
	font-weight: 300;
	font-style: italic;
	line-height: 30px;
}

.testimonial .quote__author:before {
	display: none;
}

.testimonial .quote__author:after{
	content: "";
	display: block;
	width: 50px;
	height: 4px;
	margin: 20px auto 0;
	background-color: #880a69;
}

.testimonial__avatar {
	width: 104px;
	height: 104px;
	margin: 0 auto;
	border-radius: 50%;
	overflow: hidden;
}
.testimonial__avatar img {
	display: block;
	width: 100%;
}

.nav-tab-list {
	list-style: none;
	text-align: center;
	margin-bottom: 80px;
}

.nav-tab-list__item {
	display: inline-block;
}
.nav-tab-list__item.active .nav-tab-list__link{
	color: #880a69;
}
.nav-tab-list__item:after {
	content: '\\\\';
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	font-weight: 700;
	line-height: 25px;
	color: #a6a6a6;
	margin: 0 18px;
}
.nav-tab-list__item:last-child:after {display: none;}
.nav-tab-list__link {
	font-size: 14px;
	font-weight: 700;
	line-height: 25px;
	text-transform: uppercase;
	color: #0d0d0d;
}
.nav-tab-list__link:hover {
	color: #880a69;
}

.hide {
	position: absolute;
	left: 0 ;
	top: 0;
	height: 0 ;
	width: 0;
	overflow: hidden;
	z-index: -1;
	opacity: 0;
}
.tab-cont  {
	opacity: 1;
	-webkit-transition: opacity 0.4s;
	-o-transition: opacity 0.4s;
	transition: opacity 0.4s;
}
.tab-cont.hide {
	opacity: 0;
}


/* Portfolio ==========================================*/

.portfolio-slider {
	position: relative;
}

.portfolio-slider .slick-dots {
	position: absolute;
	top: 50%;
	right: 20px;
	-webkit-transform: translate(0, -50%);
	        -ms-transform: translate(0, -50%);
	    transform: translate(0, -50%);

}
.portfolio-slider .slick-dots li {
	margin: 5px 0;
	display: block;
}
.portfolio-slider__buttons {
	margin-top: 50px;
	margin-bottom: 24px;
	text-align: center;
}
.portfolio-slider__buttons button{
	width: 38px;
	height: 38px;
	border: 2px solid #e6e6e6;
	background-color: #ffffff;
	margin: 0 4px;
}

.portfolio-slider__footer {
	text-align: center;
}
.portfolio-slider__footer .portfolio-list__title {
	font-size: 20px;
	line-height: 24px;
}
.portfolio-list{
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	    -webkit-flex-wrap: wrap;
	        flex-wrap: wrap;
}
.portfolio-list__item {
	width: 25%;
	position: relative;
}

.portfolio-list__img {
	aspect-ratio: 1;
	object-fit: cover !important;
}

.portfolio-list__img img {
	width: 100%;
	height: 100%;
}

.portfolio-list__item:nth-child(2) .portfolio-list__img,
.portfolio-list__item:nth-child(4) .portfolio-list__img,
.portfolio-list__item:nth-child(5) .portfolio-list__img,
.portfolio-list__item:nth-child(7) .portfolio-list__img{
	background-color: #b7b7b7;
}
.portfolio-list__item:hover .portfolio-list__preview{
	display: block;
}
.portfolio-list__item:hover .portfolio-list__img [class*="icon"]{
	display: none;
}

.portfolio-list__item:hover .portfolio-list__title {
	color: #880a69;
}
.portfolio-list__item:hover .portfolio-list__img {
	background: rgb(226, 95, 204);
}
.portfolio-list__item:hover .portfolio-list__img img {
	opacity: 0.6;
}
.portfolio-list__link {
	position: absolute;
	top: 0;bottom: 0;left: 0;right: 0;
	z-index: 2;
}
.portfolio-list__img {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        -webkit-align-items: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        -webkit-justify-content: center;
	        justify-content: center;
	font-size: 58px;
}
.portfolio-list__img img{
	display: block;
	width: 100%;
	opacity: 1;
	-webkit-transition: opacity 0.4s;
	-o-transition: opacity 0.4s;
	transition: opacity 0.4s;
}

.portfolio-list__footer {
	padding: 20px 10px;
	text-align: center;
}
.portfolio-list__title {
	line-height: 22px;
	color: #0d0d0d;
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 4px;
}
.portfolio-list__category {
	color: #8c8c8c;
	font-size: 14px;
	font-weight: 400;
}

/* .portfolio-list__preview {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	        -ms-transform: translate(-50%, -50%);
	    transform: translate(-50%, -50%);
	width: 98px;
	height: 98px;
	background: rgba(243, 18, 168, 0.5) url("../img/plus.png") no-repeat center;
	border-radius: 50%;
	display: none;
	z-index: 3;
}

.portfolio-list__preview:hover {
	background-color: rgba(243, 18, 168, 0.8)
} */

/* tweet ==========================================*/
.tweet {
	text-align: center;
	color: #fff;
}

.tweet-wrap__icon {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        -webkit-justify-content: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        -webkit-align-items: center;
	        align-items: center;
	width: 104px;
	height: 104px;
	margin: 0 auto;
	border: 2px solid #ffffff;
	border-radius: 50%;
}
.tweet-wrap__icon img {
	display: block;
}
.tweet-wrap__text {
	margin: 35px 0 6px;
	color: #ffffff;
	font-size: 22px;
	font-weight: 700;
	line-height: 33px;
}

.tweet-wrap__text a {
	color: #880a69;
}

.tweet-wrap__text a:hover {
	text-decoration: underline;
}

.tweet-wrap__time {
	color: #808080;
	font-size: 15px;
	font-weight: 300;
	font-style: italic;
}


/* blog ==========================================*/

.blog-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	margin: 0 -30px;
	-ms-flex-wrap: wrap;
	    -webkit-flex-wrap: wrap;
	        flex-wrap: wrap;

}

.blog-list__item {
	width: calc(50% - 60px);
	margin: 0 30px 60px;
}

.blog-list__img {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        -webkit-justify-content: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        -webkit-align-items: center;
	        align-items: center;
	font-size: 58px;
	position: relative;
	overflow: hidden;

}
.blog-list__img:hover .blog-list__title{
	color: #880a69;
}
.blog-list__img img {
	width: 100%;
	display: block;
	min-hegiht: 300px;
}
.blog-list__link {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	z-index: 2;
}


.blog-list__header {
	position: absolute;
	right: 0;
	bottom: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        -webkit-align-items: flex-end;
	        align-items: flex-end;
}
.blog-list__title {
	background: #FFF;
	padding: 25px 20px 10px;
}
.blog-list__icon {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        -webkit-justify-content: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        -webkit-align-items: center;
	        align-items: center;
	width: 44px;
	height: 44px;
	background-color: #880a69;
	font-size: 18px;
	color: #fff;
}

.blog-list__footer {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	padding-top: 20px;
}
.blog-list__date {
	text-align: right;
	color: #808080;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;

}
.blog-list__date span{
	display: block;
	white-space: nowrap;
}

.blog-list__info {
	padding: 0 17px 0 40px;
}
.blog-list__info p {
	padding-bottom: 28px;
	line-height: 28px;
	color: #737373;
	font-size: 16px;
}
.blog-list__info .btn {
	height: 35px;
	font-size: 14px;
	padding: 8px 27px 0;
}

.manushak{
	width: 50%;
	height: 50%;
}
/* Clients ==========================================*/

.clients h2 {
	color: #fff;
	text-align: center;
	margin-bottom: 55px;
}

.clients-list {
	list-style: none;
	margin: 0 -10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        -webkit-justify-content: space-between;
	        justify-content: space-between;
}
.clients-list__item {
	width: 257px;
	margin: 0 10px 20px;
}
.clients-list__item a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        -webkit-align-items: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        -webkit-justify-content: center;
	        justify-content: center;
	
	height: 162px;
	padding: 15px;
	border: 2px solid rgba(255, 255, 255, 0.25);
}
.clients-list__item a:hover {
	border-color: rgba(255, 255, 255, 0.8);
}
.clients-list__item img {
	max-width: 100%;
	max-height: 100%;
	display: block;
}

/* Contact ==========================================*/


.contact-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.contact-wrap .contact-form {
	padding-top: 8px;
}
.contact-wrap__left {
	width: 53%;
}
.contact-wrap__right {
	width: 47%;
	-ms-flex-negative: 47%;
	    -webkit-flex-shrink: 47%;
	        flex-shrink: 47%;
	padding-left: 60px;
}
.contact-wrap h6 {
	margin-bottom: 28px;
}
.contact-wrap p {
	margin-bottom: 35px;
}
.contact-list {
	list-style: none;
}
.contact-list__item {
	position: relative;
	margin-bottom: 18px;
	padding-left: 50px;
	color: #0d0d0d;
	line-height: 25px;
	letter-spacing: -0.32px;
}
.contact-list__item a {
	color: #0d0d0d;
}
.contact-list__item a:hover {
	text-decoration: none;
	color: #880a69;
}

.contact-list__icon {
	position: absolute;
	left: 0;
	top: -4px;
	width: 34px;
	height: 34px;
	border: 2px solid #880a69;
	border-radius: 50%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        -webkit-align-items: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        -webkit-justify-content: center;
	        justify-content: center;
}


/* SUBSCRIPTION*/


/* map */

#map {
	overflow: hidden;
	position: relative;
	height: 600px;
}
#map:after, #map:before{
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-bottom: 100px solid #fff;
	border-left: 100vw solid transparent;
}

 #map:before {
 	top: 0;
 	right: 0;
 	-webkit-transform: rotate(180deg);
 	        -ms-transform: rotate(180deg);
 	    transform: rotate(180deg)
 }


.footer-flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        -webkit-align-items: center;
	        align-items: center;
	padding-top: 40px;
	padding-bottom: 40px;
}

.footer-flex .social {
	margin-left: auto;
}

.footer-flex .social__link{
	color: #0d0d0d;
}
.footer-flex .social__link:hover {
	color: #880a69;
}

.copyright {
	color: #0d0d0d;
	font-weight: 600;
	font-size: 14px;
	line-height: 18px;
	text-transform: uppercase;
}

.menu-toggle {
	display: none;
}
@media (max-height: 860px) {
	header {
		top: 40px;
	}
	.banner {
		min-height: 850px;
	}
}
@media (max-width: 1199px) {
	header {
		top: 40px;
	}
	h1 {
		margin-bottom: 50px;
	}
	h1, h1 .sm {
		font-size: 38px;
		line-height: 45px;
	}
	h1 .lg {
		font-size: 50px;
		line-height: 66px;
	}
	.logo a {
		height: 120px;
		width: 120px;
		font-size: 34px;
		line-height: 34px;
	}
	.menu__item {
		margin-left: 54px;
	}
	.menu__item:after {
		margin-left: 20px;
	}
	.heading {
		margin-bottom: 110px;
	}
	.heading h2 {
		width: auto;
	}
	.heading p {
		font-size: 14px;
		line-height: 18px;
	}
	.banner-slider .slick-dots {
		margin-top: 50px;
	}

	.about-wrap-img {
		max-width: 40%;
		margin-left: 40px;
	}
	.box-skills__item--img {
		width: 44%;
		-webkit-box-flex: 0;-ms-flex: none;-webkit-flex: none;flex: none;
	}

	.section-bg {
		height: auto;
		min-height: 550px;
	}

	.quote__text {
		font-size: 35px;
		line-height: 50px;
	}

	.team-list__img {
		height: 150px;
		width: 150px;
	}
	.team-list__img:after {
		height: 152px;
		width: 152px;
	}
	.team-list__item p {
		font-size: 14px;
		line-height: 22px;
	}
	.pricing {
		margin-left: 3%;
	}
	.pricing__item {
		width: 210px;
	}
	.clients-list__item a {
		height: 130px;
	}
	.blog-list {
		margin: 0 -20px;
	}
	.blog-list__item {
		width: calc(50% - 40px);
		margin: 0 20px 40px;
	}
	.blog-list__title {
		font-size: 18px;
		padding: 20px 20px 15px;
	}
	.blog-list__info {
		padding-left: 25px;
		padding-right: 0;
	}
}
@media (min-width: 992px) {
	.menu {
		display: -webkit-box !important;
		display: -webkit-flex !important;
		display: -ms-flexbox !important;
		display: flex !important;
	}
}
@media (max-width: 991px) {
	.heading {
		margin-bottom: 80px;
	}
	.menu-toggle {
		display: inline-block;
		border: none;
		background-color: transparent;
		padding: 0;
		width: 37px;
	}
	.navigation {
		position: relative;
	}
	.menu {
		display: none;
		position: absolute;
		top: 100%;
		margin-top: 20px;
		right: 0;
		min-width: 200px;
		padding: 10px 0;
		background: rgba(0,0,0,0.7);
	}
	.menu__item {
		margin-left: 0;
		position: static;
	}

	.menu__item:after {display: none;}
	.menu__link {
		display: block;
		padding: 10px 20px;
	}
	.menu__link:hover {
		color: #fff;
	}
	.menu-toggle span {
		display: block;
		height: 3px;
		background: #fff;
	}
	.menu-toggle span + span {
		margin-top: 8px;
	}
	.section {
		padding: 70px 0;
	}
	.hr {
		margin: 80px 0;
	}
	.banner {
		height: auto;
		min-height: 768px;
	}
	.about-wrap, .box-skills {
		display: block;
	}
	.about-wrap-img {
		margin: 40px auto 0;
		max-width: 80%;
	}
	.about-wrap-img img {
		width: 100%;
	}
	.box-skills__item--img {
		margin: 0 auto 40px;
		width: auto;
		padding-right: 0;
		text-align: center;
	}
	.box-skills__item--content {
		padding-left: 0;
	}
	.box-skills__item {
		width: auto;
	}

	.section-bg {
		min-height: 480px;
	}

	.quote__text {
		font-size: 30px;
		line-height: 42px;
	}
	.quote__text:after, .quote__text:before {
		font-size: 91px;
	}
	.quote__author {
		font-size: 19px;
		line-height: 25px;
	}
	.quote__author:before {
		margin-bottom: 18px;
	}

	.team-list {
		-webkit-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
		        flex-wrap: wrap;
	}
	.team-list__item {
		width: 50%;
	}

	.facts-list__icon {
		width: 140px;
		height: 140px;
		margin-bottom: 20px;
	}
	.facts-list h5 {
		font-size: 20px;
		line-height: 24px;
	}
	.facts-list h5 span {
		font-size: 35px;
		line-height: 42px;
	}

	.service-list {
		margin: 0 -10px;
	}
	.service-list__item {
		padding: 0 10px;
	}
	.service-list__item p, .contact-wrap p, .contact-list__item {
		font-size: 14px;
		line-height: 22px;
	}
	.box-pricing  {
		display: block;
	}

	.box-pricing .service-list__item {
		text-align: center;
		max-width: 80%;
		margin: 0 auto 50px;
	}
	.box-pricing .service-list__icon {
		margin-left: auto;
	}
	.pricing {
		margin-left: 0;
	}
	.pricing__item {
		width: auto;
		-webkit-box-flex: 1;
		-webkit-flex: 1;
		    -ms-flex: 1;
		        flex: 1;
	}
	.nav-tab-list {
		margin-bottom: 40px;
	}
	.nav-tab-list__item {
		margin: 0 10px;
	}
	.nav-tab-list__item:after {
		display: none;
	}
	.portfolio-list__item {
		width: 33.33%;
	}
	.blog-list__img {
		display: block;
	}
	.blog-list__icon {
		position: absolute;
		left: 0;
		top: 0;
	}
	.blog-list__title {
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 0;
	}
	.blog-list__header {
		position: static;
	}
	.blog-list__footer {
		display: block;
	}
	.blog-list__info {
		padding-left: 0;
	}
	.blog-list__date {
		text-align: left;
		margin-bottom: 10px;
	}
	.blog-list__date span {
		display: inline-block;
		margin-right: 10px;
	}
	.blog-list__date span:last-child {
		margin-right: 0;
	}
	.contact-wrap__right {
		padding-left: 30px;
	}
	.clients-list__item a {
		height: 115px;
	}
	.footer-flex {

		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		        flex-direction: column;
	}
	.footer-flex .social {
		margin-left: 0;
		margin-bottom: 20px;
	}
	.copyright {
		-webkit-box-ordinal-group: 2;
		-webkit-order: 1;
		    -ms-flex-order: 1;
		        order: 1;
		text-align: center;
	}
}

@media (max-width: 767px) {
	
	.email{
	position: relative;
	left: 35%;
	max-width: 32%;

}
	.button{
		left: 35.5%;
		min-width: 32%;
	 
}
	.wrapper {
		padding-left: 20px;
		padding-right: 20px;
	}
	h1, h1 .sm {
		font-size: 20px;
		line-height: 28px;
	}
	h1 .lg {
		font-size: 32px;
		line-height: 40px;
	}
	header {
		top: 20px;
	}
	.logo a {
		height: 80px;
		width: 80px;
		font-size: 20px;
		line-height: 20px;
	}
	.section {
		padding: 40px 0;
	}
	.hr {
		margin: 45px 0;
	}
	.heading {
		display: block;
		margin-bottom: 50px;
	}
	.heading p {
		display: none;
	}
	.heading h2 {

		margin-right: 0;
		text-align: center;
	}
	.heading h2:after {
		position: static;
		margin: 10px auto 0;
		width: 45px;
		height: 4px;
	}
	.about-wrap-content {
		display: block;
		text-align: center;
	}
	.about-wrap-content__icon {
		margin: 0 auto 30px;
	}
	.about-wrap-img {
		max-width: 100%
	}
	.banner {
		min-height: 1px;
		height: auto;
		padding: 149px 0 100px;
		background-size: contain;
	}
	.banner:after {
		display: none;
	}
	.banner-slider .slick-dots {
		margin-top: 30px;
	}
	.section-bg {
		padding-top: 60px;
		padding-bottom: 60px;
		min-height: 200px;
		background-image: none;
		background-color: #2b2a2a;
	}

	.quote__text {
		font-size: 22px;
		line-height: 28px;
		padding: 0 40px;
	}
	.quote__text:after, .quote__text:before {
		font-size: 70px;
	}
	.quote__author {
		font-size: 16px;
		line-height: 20px;
	}
	.quote__author:before {
		margin-bottom: 15px;
	}

	.social__link {
		margin-right: 9px;
	}

	.facts-list {
		-webkit-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
		        flex-wrap: wrap;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}
	.facts-list__item {
		width: 50%;
		margin-bottom: 20px;
	}
	.facts-list__icon {
		margin: 0 auto 15px;
	}

	.service-list {
		display: block;
	}
	.service-list__item, .box-pricing .service-list__item {
		margin: 0 auto 40px;
		max-width: 420px;
	}
	.pricing {
		display: block;
		margin: 0 auto;
		max-width: 420px;
	}
	.pricing__item:first-child {
		border-right: 1px solid #e6e6e6;
		margin-top: 0px;
	}
	.pricing__item:last-child {
		border-left: 1px solid #e6e6e6;
		margin-top: 0px;
	}
	.testimonial__text {
		font-size: 18px;
		line-height: 24px;
	}
	.contact-wrap {
		display: block;
	}
	.contact-wrap__left {
		width: auto;
		margin-bottom: 40px;
	}
	.contact-wrap__right {
		padding-left: 0;
		width: auto;
	}
	.clients-list {
		display: block;
		text-align: center;
	}
	.clients-list__item {
		display: inline-block;
		vertical-align: top;
		width: 220px;
	}

	.nav-tab-list__link {
		display: inline-block;
		padding: 10px 30px;
		max-width: 250px;
		min-width: 180px;
		text-align: center;
		border: 2px solid;
		border-radius: 6px;
	}
	.nav-tab-list .slick-arrow {
		position: absolute;
		top: 50%;
		z-index: 10;
		-webkit-transform: translate(0, -50%);
		    -ms-transform: translate(0, -50%);
		        transform: translate(0, -50%);
		width: 38px;
	    height: 38px;
	    border: 2px solid #e6e6e6;
	    background-color: #ffffff;
	    margin: 0 4px;
	}
	.nav-tab-list .slick-next {
		right: 0;
	}
	.portfolio-list {
		display: block;
	}
	.portfolio-list__item {
		width: auto;
	}
	.blog-list {
		display: block;
	}
	.blog-list__item {
		width: auto;
	}
	#map {
		height: 320px;
	}
	#map:before, #map:after {
		display: none;
	}
}

@media (max-width: 479px) { 
	.quote__text {
		font-size: 16px;
		line-height: 22px;
		padding: 0;
		margin-bottom: 25px;
	}
	.quote__text:after, .quote__text:before {
		position: static;
		display: inline-block;
		font-size: 25px;
		line-height: 20px;
	}
	.team-list, .facts-list {
		display: block;
	}
	.team-list__item {
		width: auto;
		border-bottom: 1px solid #eee
	}
	.facts-list__item {
		width: auto;
	}
}

